h1 {
    color: #00447c;
    font-size: 1.25em;
    font-weight: 200;
    line-height: 27px;
    margin-bottom: 1px;
    padding: 0;
}

h2.profile {
    border: none !important;
    font-size: 24px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    margin: 0 !important;
}

.provider-profile-form { width: 100% }

.best-doc {
    height: 102px;
    width: 145px;
}

.LimelightEmbeddedPlayerFlash {
    height: 188px;
    width: 250px;
}

/*Patients start*/

.patients-header { padding: 20px 0; }

.white { color: #ffffff }

margint1 { margin-top: 1%; }

.borderbtm {
    
    border-bottom: 1px solid #CFCFCF;
}

.popup h2 {
    font-size: 1.25em;
    font-weight: 200;
    margin-bottom: 5px;
    padding-bottom: 8px;
}

.relative { position: relative; }

a.standout-link { color: #ffffff }

a.healthlink-anchor { color: #2b7ee2; }

a.healthlink-anchor:hover {
    border-bottom: 3px solid #67c9d0;
    color: #ffffff;
}

.patient-storyb {
    color: #00447c !important;
    cursor: pointer !important;
    font-size: 16px !important;
    font-weight: bold !important;
    padding: 2px 5px !important;
    margin-left:-7px!important;
}

.patient-storyb:hover { color: #7a99ac !important; }

.social li { padding-right: 8%; }

.social li:last-child { padding-right: 0px; }

.stay-sub {
    cursor: pointer;
    padding: 1%;
}

.patientstory-sub {
    cursor: pointer;
    padding: 1%;
}

.popup {
    background-color: #01447B;
    left: 50%;
    margin: 0 auto;
    max-width: 300px; /*old colors*/
    padding: 20px;
    position: fixed;
    width: 100%;
    z-index: 99999;
}

.closePopUp {
    background-image: url('../Images/close.png');
    background-repeat: no-repeat;
    cursor: pointer;
    height: 9px;
    position: absolute;
    right: -14px;
    top: -14px;
    width: 8px;
    z-index: 99999;
}

.ConfirmationPopup {
    background-color: #00447c;
    left: 50%;
    margin-left: -245px;
    margin-top: -165px; /*old colors*/
    padding: 20px;
    position: fixed;
    position: fixed;
    top: 50%;
    width: 490px;
    z-index: 99999;
}

.share-story {
    border: 0;
    border-radius: 4px;
    color: #696b6a; /*old colors*/
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    margin: 2% 0 0 0 !important;
    padding: 2% !important;
    width: 96%;
}

.standout-link { border-bottom: 2px solid #ffffff; }

.RadRating a { padding: 0; }

.RadRating { width: 145px !important }

.RadRating ul li {
    margin: auto;
    width: 29px !important;
}

.healthPartner {
    margin-left: -5px;
    margin-top: 10px;
}

.tooltipb .tooltiptext {
    background-color: #00447c;
    border-radius: 4px;
    color: #fff;
    padding: 10px;
    /* Position the tooltip */
    position: absolute;
    text-align: center;
    text-align: left;
    visibility: hidden;

    width: 250px;
    z-index: 1;
}

.tooltipb:hover .tooltiptext { visibility: visible; }

@media all and (max-width: 980px) {
    .popup {
        background-color: #01447B;
        left: 5px;
        margin: 0 auto;
        max-width: 225px; /*old colors*/
        padding: 20px;
        position: fixed;
        top: 10px;
        width: 100%;
        z-index: 99999;
    }
}